Redmine - Feature #7800

Possible to search for attachment filename
2011-03-07 14:46 - Thomas Pihl

Status: Closed
Priority: Normal
Assignee:

Category: Search engine

Target version:

Resolution: Duplicate

Start date: 2011-03-07
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

| just spent a few minutes finding the issue connected to a specific filename attached to that issue. | think if would be beneficial if

freetext search also found issues where filename matched.

Related issues:

Is duplicate of Redmine - Feature #4383: Search Names of Files Attached to Is... Closed 2009-12-11

History

#1 - 2011-03-07 15:03 - Etienne Massip
- Category set to Search engine
- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #4383.

#2 - 2015-01-09 22:47 - Josh Galvez
Finally fixed! See #4383 and r13856.

#3 - 2015-01-10 07:47 - Thomas Pihl
Finally!
https://www.redmine.org/issues/4383
https://www.redmine.org/issues/4383
https://www.redmine.org/projects/redmine/repository/svn/revisions/13856
http://www.tcpdf.org

